Wordpress Chat - internal server error on updation

Hi

Have wordpress chat plugin version 2.0.7.1. But when i update it to version 2.0.8.8 i get internal server error.

Have updated buddypress and latest wordpress

Looking forward to your support.

Regards
Aparna